Wims et Moodle 3.x

Accueil Forums Pédagogie avec WIMS Général Wims et Moodle 3.x

Vous lisez 2 fils de discussion
  • Auteur
    Messages
    • #3579
      Up
      0
      Down
      Sébastien Mehr
      Participant

      Bonjour à tous,

      Un enseignant de mathématiques de notre université souhaite s’appuyer sur une plateforme Wims afin de développer un cours en ligne en lien avec notre plateforme pédagogique Moodle.

      En consultant le wiki, nous avons vu qu’il existait un plugin compatible avec la dernière version de Moodle : http://wiki.wimsedu.info/doku.php?id=ent:wims_et_moodle

      Je voulais donc savoir si parmi vous certains ont un retour d’expérience à faire sur l’utilisation d’un tel couplage en utilisant ce plugin ?

      J’ai posté un message similaire sur le forum francophone de la communauté de Moodle mais pour le moment, celui-ci est resté sans réponse : https://moodle.org/mod/forum/discuss.php?d=342696

      Je tente donc ma chance ici. 😉

      Merci d’avance pour votre aide.

    • #5811
      Up
      0
      Down
      Chantal Menini
      Participant

      Bonjour à toutes et tous
      Où en est-on du plugin wims pour moodle ? J’ai cru comprendre que la version accessible via le wiki de wims était installée sur certains serveurs, est-ce bien le cas et si oui pour quelle version de moodle ? Sur UB nous avons moodle 3.7.
      Merci pour votre aide.

    • #5812
      Up
      0
      Down
      OlivierOlivier
      Maître des clés

      Bonjour,
      Le plugin Moodle/WIMS est en tout cas actuellement utilisé à l’Université Côte d’Azur sur un Moodle 3.7, bientôt en 3.8.
      Je vais prochainement tester sa compatibilité avec Moodle 3.9

      Les stats sur les serveurs Moodle officiels semblent indiquer qu’il est actuellement installé sur 13 serveurs Moodle (6 en 3.8, 4 en 3.7)

      • Cette réponse a été modifiée le il y a 3 semaines et 5 jours par OlivierOlivier.

      Olivier Bado-Faustin / Université Nice Sophia Antipolis

Vous lisez 2 fils de discussion
  • Vous devez être connecté pour répondre à ce sujet.